Subject: Re: bug#45402: Rename Tramp method "media"

From: Michael Albinus <[email-masked]>
Date: Sat, 26 Dec 2020 12:44:26 +0100

Kévin Le Gouguec <[email-masked]> writes:

Hi Kévin,

> I have no expertise whatsoever about these protocols; I only learned
> about them just now.  Are there users we could poll to find a method
> name that makes sense?  I've looked at 2020-01-22 "Add new Tramp method
> "media"" (2d9d62bb24), but I could not see any bug ID, so I don't know
> who we could turn to.

There was no external request, it was my own decision to add this Tramp
method.

Finally, I've converted "media" to "mtp" in Tramp. So what. Closing the bug.

Best regards, Michael.